<?xml version='1.0' encoding='UTF-8'?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>wikipedia_1_0_2_8-t11.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Gígurinn</w>
  <w>er</w>
  <w>um</w>
  <w>60</w>
  <w>metra</w>
  <w>djúpur</w>
  <w>og</w>
  <w>300</w>
  <w>metrar</w>
  <w>í</w>
  <w>þvermál</w>
  <c>.</c>
</s><s n="2">
  <w>Margir</w>
  <w>ferðamenn</w>
  <w>heimsækja</w>
  <w>Víti</w>
  <w>árlega</w>
  <w>en</w>
  <w>leiðin</w>
  <w>þangað</w>
  <w>er</w>
  <w>löng</w>
  <w>og</w>
  <revision id="1">
    <original><w>torfærin</w></original>
    <corrected><w>torfarin</w></corrected>
      <errors>
        <error xtype="letter-rep" idx="19-1" eid="0"/>
        <error xtype="nonword" idx="19-1" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="3">
  <w>En</w>
  <w>askan</w>
  <revision id="2">
    <original><w>af</w><w>því</w><w>gosi</w></original>
    <corrected><w>úr</w><w>gosinu</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>náði</w>
  <w>til</w>
  <w>Stokkhólms</w>
  <revision id="3">
    <original/>
    <corrected><w>á</w></corrected>
      <errors>
        <error xtype="missing-prep" eid="0"/>
      </errors>
  </revision>
  <w>38</w>
  <w>tímum</w>
  <revision id="4">
    <original><w>og</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-conjunction" eid="0"/>
      </errors>
  </revision>
  <w>þar</w>
  <w>sem</w>
  <w>síðan</w>
  <w>var</w>
  <w>hægt</w>
  <w>að</w>
  <w>efnagreina</w>
  <revision id="5">
    <original><w>öskuna</w></original>
    <corrected><w>hana</w></corrected>
      <errors>
        <error xtype="noun4pro" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="4">
  <revision id="6">
    <original><w>Þeir</w><w>lærðu</w><w>helst</w><w>af</w><w>honum</w></original>
    <corrected><w>Hann</w><w>kenndi</w><w>þeim</w><w>að</w><w>mestu</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>um</w>
  <w>gíga</w>
  <c>,</c>
  <w>gosmenjar</w>
  <w>og</w>
  <w>jarðlög</w>
  <c>.</c>
</s><s n="5">
  <w>Áætlað</w>
  <w>magn</w>
  <w>af</w>
  <w>ösku</w>
  <w>í</w>
  <w>þessu</w>
  <w>gosi</w>
  <w>er</w>
  <w>2</w>
  <revision id="7">
    <original><c>-2,5</c></original>
    <corrected><c>-</c><w>2,5</w></corrected>
      <errors>
        <error xtype="missing-space" eid="0"/>
      </errors>
  </revision>
  <w>rúmkílómetrar</w>
  <w>og</w>
  <w>af</w>
  <w>því</w>
  <w>hafa</w>
  <w>0,8</w>
  <w>rúmkílómetrar</w>
  <w>fallið</w>
  <w>á</w>
  <w>Íslandi</w>
  <c>.</c>
</s><s n="6">
  <w>Í</w>
  <w>gosinu</w>
  <w>1875</w>
  <revision id="8">
    <original><w>var</w><w>spúið</w></original>
    <corrected><w>spúði</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>ösku</w>
  <w>og</w>
  <w>vikri</w>
  <w>í</w>
  <w>einu</w>
  <w>stærsta</w>
  <w>öskugosi</w>
  <w>í</w>
  <w>sögu</w>
  <w>landsins</w>
  <c>.</c>
</s><s n="7">
  <w>Víti</w>
  <w>og</w>
  <w>Askja</w>
  <w>tilheyra</w>
  <w>sprungukerfi</w>
  <w>sem</w>
  <w>er</w>
  <w>eitt</w>
  <revision id="9">
    <original/>
    <corrected><w>það</w></corrected>
      <errors>
        <error xtype="missing-word" eid="0"/>
      </errors>
  </revision>
  <w>lengsta</w>
  <w>og</w>
  <w>virkasta</w>
  <revision id="10">
    <original><w>sprungukerfi</w><w>landsins</w></original>
    <corrected><w>á</w><w>landinu</w></corrected>
      <errors>
        <error xtype="wording" idx="10-1" eid="0"/>
        <error xtype="wording" idx="10-2" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="8">
  <w>Á</w>
  <w>móti</w>
  <w>gígnum</w>
  <w>rísa</w>
  <revision id="11">
    <original><w>síðan</w></original>
    <corrected><w>svo</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>Dyngjufjöll</w>
  <c>.</c>
</s><s n="9">
  <w>Nokkur</w>
  <w>eldgos</w>
  <w>1921</w>
  <c>-</c>
  <w>1930</w>
  <w>og</w>
  <w>síðast</w>
  <w>gaus</w>
  <w>1961</w>
  <c>.</c>
</s><s n="10">
  <w>Þorvaldur</w>
  <w>Thoroddsen</w>
  <w>lýsti</w>
  <w>því</w>
  <w>svo</w>
  <w>að</w>
  <w>hér</w>
  <w>væri</w>
  <w>náttúran</w>
  <w>öll</w>
  <w>hrikalegri</w>
  <w>og</w>
  <w>mikilfenglegri</w>
  <w>en</w>
  <w>á</w>
  <w>nokkrum</w>
  <w>öðrum</w>
  <w>stað</w>
  <w>á</w>
  <w>Íslandi</w>
  <w>og</w>
  <w>sá</w>
  <w>sem</w>
  <w>einu</w>
  <w>sinni</w>
  <w>hafi</w>
  <w>staðið</w>
  <w>á</w>
  <w>barmi</w>
  <w>jarðfallsins</w>
  <w>gleymi</w>
  <w>því</w>
  <w>aldrei</w>
  <c>.</c>
</s><s n="11">
  <w>Þeir</w>
  <w>komu</w>
  <revision id="12">
    <original><w>þangað</w><w>útaf</w><w>því</w></original>
    <corrected><w>vegna</w><w>þess</w></corrected>
      <errors>
        <error xtype="extra-word" idx="15-1" eid="0"/>
        <error xtype="wording" idx="15-2" eid="0"/>
      </errors>
  </revision>
  <w>að</w>
  <revision id="13">
    <original><w>þetta</w><w>svæði</w></original>
    <corrected><w>svæðið</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>þótti</w>
  <w>minna</w>
  <w>á</w>
  <w>landslag</w>
  <w>tunglsins</w>
  <c>.</c>
</s><s n="12">
  <w>Brennisteinsgufa</w>
  <w>fer</w>
  <w>síðan</w>
  <w>á</w>
  <w>vatnsyfirborðinu</w>
  <w>og</w>
  <w>það</w>
  <w>hefur</w>
  <w>valdið</w>
  <w>því</w>
  <w>að</w>
  <w>fólk</w>
  <w>hefur</w>
  <w>fallið</w>
  <w>í</w>
  <w>yfirlið</w>
  <c>.</c>
</s><s n="13">
  <w>Víti</w>
  <w>myndaðist</w>
  <w>í</w>
  <w>Öskjugosinu</w>
  <w>1875</w>
  <w>og</w>
  <w>að</w>
  <w>öllum</w>
  <w>líkindum</w>
  <w>í</w>
  <w>gufusprengingu</w>
  <c>.</c>
</s><s n="14">
  <w>Gígurinn</w>
  <w>er</w>
  <w>við</w>
  <w>norðurbarm</w>
  <w>vatnsins</w>
  <w>og</w>
  <w>þunn</w>
  <w>brík</w>
  <w>er</w>
  <w>á</w>
  <w>milli</w>
  <w>hans</w>
  <w>og</w>
  <w>Öskju</w>
  <c>.</c>
</s><s n="15">
  <w>Með</w>
  <w>þeim</w>
  <w>í</w>
  <w>för</w>
  <w>var</w>
  <w>jarðfræðingurinn</w>
  <w>Sigurður</w>
  <w>Þórarinsson</w>
  <c>,</c>
  <revision id="14">
    <original><w>hann</w><w>var</w><w>aðal</w></original>
    <corrected><w>helsti</w></corrected>
      <errors>
        <error xtype="extra-words" idx="17-1" eid="0"/>
        <error xtype="wording" idx="17-1" eid="0"/>
      </errors>
  </revision>
  <w>kennari</w>
  <w>hópsins</w>
  <c>.</c>
</s><s n="16">
  <w>En</w>
  <w>vatnið</w>
  <w>í</w>
  <w>gígnum</w>
  <w>er</w>
  <w>brennisteinsvatn</w>
  <w>og</w>
  <w>nær</w>
  <w>um</w>
  <w>átta</w>
  <w>metra</w>
  <w>dýpt</w>
  <c>.</c>
</s><s n="17">
  <w>Það</w>
  <w>er</w>
  <w>kallað</w>
  <w>Öskjukerfið</w>
  <w>og</w>
  <w>hefur</w>
  <w>gosið</w>
  <w>a.m.k.</w>
  <w>50</w>
  <w>sinnum</w>
  <w>á</w>
  <w>nútíma</w>
  <c>.</c>
</s><s n="18">
  <w>Bandarískir</w>
  <w>geimfarar</w>
  <w>komu</w>
  <w>hingað</w>
  <w>til</w>
  <w>lands</w>
  <w>á</w>
  <w>þetta</w>
  <w>svæði</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>æfa</w>
  <w>sig</w>
  <w>fyrir</w>
  <w>tunglferðina</w>
  <revision id="15b">
    <original><w>uppúr</w></original>
    <corrected><w>upp</w><w>úr</w></corrected>
      <errors>
        <error xtype="merged-words" eid="0"/>
      </errors>
  </revision>
  <w>1960</w>
  <c>.</c>
</s><s n="19">
  <revision id="16">
    <original><w>Það</w><w>sem</w></original>
    <corrected><w>Einnig</w></corrected>
      <errors>
        <error xtype="extra-conjunction" idx="26-1" eid="0"/>
        <error xtype="dep" depId="27-1" eid="0"/>
      </errors>
  </revision>
  <w>getur</w>
  <revision id="17">
    <original><w>líka</w></original>
    <corrected/>
      <errors>
        <error xtype="wording" idx="27-1" eid="0"/>
      </errors>
  </revision>
  <w>verið</w>
  <w>hættulegt</w>
  <revision id="18">
    <original><w>er</w><w>að</w><w>það</w><w>er</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-words" eid="0"/>
      </errors>
  </revision>
  <w>brennisteinn</w>
  <revision id="19">
    <original/>
    <corrected><w>finnst</w></corrected>
      <errors>
        <error xtype="missing-fin-verb" eid="0"/>
      </errors>
  </revision>
  <w>í</w>
  <w>vatninu</w>
  <c>.</c>
</s><s n="20">
  <w>Öskufallið</w>
  <w>af</w>
  <w>því</w>
  <w>gosi</w>
  <w>fór</w>
  <w>illa</w>
  <w>með</w>
  <w>byggð</w>
  <w>á</w>
  <w>Austurlandi</w>
  <w>og</w>
  <w>olli</w>
  <w>því</w>
  <w>að</w>
  <w>margir</w>
  <w>fluttu</w>
  <w>til</w>
  <w>Ameríku</w>
  <c>.</c>
</s><s n="21">
  <revision id="20">
    <original><w>Því</w></original>
    <corrected><w>Flestir</w></corrected>
      <errors>
        <error xtype="wording" idx="31-1" eid="0"/>
      </errors>
  </revision>
  <w>eru</w>
  <revision id="21">
    <original><w>flestir</w></original>
    <corrected><w>því</w></corrected>
      <errors>
        <error xtype="dep" depId="31-1" eid="0"/>
      </errors>
  </revision>
  <w>naktir</w>
  <w>sem</w>
  <w>fara</w>
  <w>þar</w>
  <revision id="22">
    <original><w>ofaní</w></original>
    <corrected><w>baða</w><w>sig</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>og</w>
  <w>þykir</w>
  <w>það</w>
  <revision id="23">
    <original><w>vera</w></original>
    <corrected/>
      <errors>
        <error xtype="extra-word" eid="0"/>
      </errors>
  </revision>
  <w>mikil</w>
  <w>skemmtun</w>
  <revision id="24">
    <original><w>hjá</w><w>ferðamönnum</w></original>
    <corrected><w>meðal</w><w>ferðamanna</w></corrected>
      <errors>
        <error xtype="wrong-prep" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="22">
  <w>Það</w>
  <w>má</w>
  <revision id="25">
    <original><w>þessvegna</w></original>
    <corrected><w>vegna</w><w>þessa</w></corrected>
      <errors>
        <error xtype="merged-words" idx="14-1" eid="0"/>
        <error xtype="wording" idx="14-1" eid="0"/>
      </errors>
  </revision>
  <w>sjá</w>
  <w>mikil</w>
  <w>ummerki</w>
  <w>á</w>
  <w>þessu</w>
  <w>svæði</w>
  <w>um</w>
  <w>eldsumbrot</w>
  <c>.</c>
</s><s n="23">
  <w>Margir</w>
  <w>ferðamenn</w>
  <w>koma</w>
  <w>í</w>
  <w>Víti</w>
  <w>árlega</w>
  <w>og</w>
  <w>fara</w>
  <w>þar</w>
  <w>í</w>
  <w>bað</w>
  <w>en</w>
  <revision id="26">
    <original><w>þar</w></original>
    <corrected><w>á</w><w>staðnum</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <w>eru</w>
  <w>engir</w>
  <w>búningsklefar</w>
  <c>.</c>
</s><s n="24">
  <w>Helstu</w>
  <w>gosin</w>
  <w>eru</w>
  <w>þá</w>
  <w>goshrinan</w>
  <w>frá</w>
  <w>1984</w>
  <c>-</c>
  <w>1985</w>
  <c>.</c>
</s><s n="25">
  <revision id="27">
    <original><w>Það</w></original>
    <corrected><w>Útsýni</w></corrected>
      <errors>
        <error xtype="wording" idx="20-1" eid="0"/>
      </errors>
  </revision>
  <w>er</w>
  <w>mikið</w>
  <w>og</w>
  <w>flott</w>
  <revision id="28">
    <original><w>úsýni</w></original>
    <corrected/>
      <errors>
        <error xtype="dep" depId="20-1" eid="0"/>
      </errors>
  </revision>
  <w>þegar</w>
  <w>komið</w>
  <w>er</w>
  <w>á</w>
  <revision id="29">
    <original><w>þennan</w><w>stað</w></original>
    <corrected><w>leiðarenda</w></corrected>
      <errors>
        <error xtype="wording" eid="0"/>
      </errors>
  </revision>
  <c>.</c>
</s><s n="26">
  <revision id="30">
    <original><w>En</w><w>það</w></original>
    <corrected><w>Sprungukerfið</w></corrected>
      <errors>
        <error xtype="extra-conjunction" idx="11-1" eid="0"/>
        <error xtype="pro4noun" idx="11-2" eid="0"/>
        <error xtype="dep" depId="10-1" eid="0"/>
      </errors>
  </revision>
  <w>nær</w>
  <w>frá</w>
  <w>Dyngjujökli</w>
  <w>að</w>
  <w>Öskju</w>
  <w>og</w>
  <w>gegnum</w>
  <w>Jökulsá</w>
  <w>á</w>
  <w>Fjöllum</w>
  <revision id="31">
    <original><w>og</w></original>
    <corrected><c>,</c></corrected>
      <errors>
        <error xtype="conjunction4comma" eid="0"/>
      </errors>
  </revision>
  <w>niður</w>
  <w>að</w>
  <w>sjó</w>
  <c>.</c>
</s><s n="27">
  <w>Umhverfis</w>
  <w>gíginn</w>
  <w>er</w>
  <w>vikurkeila</w>
  <c>,</c>
  <w>um</w>
  <revision id="32">
    <original><w>12 m</w></original>
    <corrected><w>12</w><w>metra</w></corrected>
      <errors>
        <error xtype="abbreviation4words" eid="0"/>
      </errors>
  </revision>
  <w>há</w>
  <c>.</c>
</s><s n="28">
  <revision id="33">
    <original><w>Víti</w><c>(</c><w>í</w><w>Öskju</w><c>)</c></original>
    <corrected/>
      <errors>
        <error xtype="extra-words" idx="1-1" eid="0"/>
        <error xtype="extra-bracket" idx="1-1" eid="0"/>
      </errors>
  </revision>
  <w>Víti</w>
  <w>er</w>
  <w>stærstur</w>
  <w>sprengigíga</w>
  <w>í</w>
  <w>Öskju</w>
  <c>.</c>
</s><s n="29">
  <w>Vinsælasti</w>
  <w>áningarstaðurinn</w>
  <w>hjá</w>
  <w>ferðamönnum</w>
  <w>er</w>
  <w>þó</w>
  <w>eflaust</w>
  <w>Víti</w>
  <revision id="34">
    <original><c>.</c><w>Því</w></original>
    <corrected><c>,</c><w>því</w></corrected>
      <errors>
        <error xtype="period4comma" eid="0"/>
      </errors>
  </revision>
  <w>þar</w>
  <w>er</w>
  <w>hægt</w>
  <w>að</w>
  <w>baða</w>
  <w>sig</w>
  <c>.</c>
</s><s n="30">
  <w>Vatnið</w>
  <w>er</w>
  <w>misheitt</w>
  <c>,</c>
  <w>20° C</w>
  <c>-</c>
  <w>60° C</w>
  <revision id="35">
    <original><c>.</c><w>Mikill</w></original>
    <corrected><w>en</w><w>mikill</w></corrected>
      <errors>
        <error xtype="period4conjunction" eid="0"/>
      </errors>
  </revision>
  <w>hiti</w>
  <w>getur</w>
  <w>verið</w>
  <w>í</w>
  <w>leðjunni</w>
  <w>við</w>
  <w>austurbakkann</w>
  <w>sem</w>
  <w>getur</w>
  <w>verið</w>
  <w>hættulegur</w>
  <c>.</c>
</s><s n="31">
  <w>En</w>
  <w>í</w>
  <w>kring</w>
  <w>má</w>
  <w>sjá</w>
  <w>fjallarisa</w>
  <w>eins</w>
  <w>og</w>
  <w>Kverkfjöll</w>
  <w>og</w>
  <w>Herðubreið</w>
  <c>.</c>
</s></p></body></text>
</TEI>